count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=500
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=498
results:
- base_id: MA2167
  collection: CORE
  matrix_id: MA2167.1
  name: fkh-3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2167.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2167.1/
  version: '1'
- base_id: UN0731
  collection: UNVALIDATED
  matrix_id: UN0731.1
  name: fkh-8
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0731.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0731.1/
  version: '1'
- base_id: MA1440
  collection: CORE
  matrix_id: MA1440.1
  name: fkh-9
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1440.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1440.1/
  version: '1'
- base_id: MA1448
  collection: CORE
  matrix_id: MA1448.1
  name: fos-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1448.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1448.1/
  version: '1'
- base_id: MA2236
  collection: CORE
  matrix_id: MA2236.1
  name: foxo
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2236.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2236.1/
  version: '1'
- base_id: MA2310
  collection: CORE
  matrix_id: MA2310.1
  name: fru
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2310.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2310.1/
  version: '1'
- base_id: MA0225
  collection: CORE
  matrix_id: MA0225.1
  name: ftz
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0225.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0225.1/
  version: '1'
- base_id: MA2311
  collection: CORE
  matrix_id: MA2311.1
  name: ftz-f1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2311.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2311.1/
  version: '1'
- base_id: MA1840
  collection: CORE
  matrix_id: MA1840.1
  name: gcm
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1840.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1840.1/
  version: '1'
- base_id: MA1840
  collection: CORE
  matrix_id: MA1840.2
  name: gcm
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1840.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1840.2/
  version: '2'
